Subject: Re: bug#18141: 24.4.50; saving .gz file breaks file coding

From: Stefan Monnier <[email-masked]>
Date: Thu, 07 Aug 2014 08:14:06 -0400

> (Isn't X-Symbol many-years-defunct anyway? No release in a decade AFAICS.)

Yes.  But while the change was triggered by problems found while porting
X-Symbol to Emacs, it was not ad-hoc: annotations should be processed
before deciding on a coding-system.

> Sounds right, ie reopen 13522 as minor/wishlist.

Agreed, except 13522 is not minor and not a wishlist item either: it's
a plain and normal bug.

        Stefan